Subject: [secdir] assignments for April 2nd

From: Samuel Weiler <[email-masked]>
Date: Thu, 26 Mar 2009 21:36:20 -0400 (EDT)

There was no assignment email last week.  Charlie Kaufman is next in 
the rotation.

Review instructions and related resources are at:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-04-09

Ran Canetti                    TR draft-ietf-kitten-gssapi-channel-bindings-06
Donald Eastlake                TR draft-ietf-mpls-ldp-capabilities-03
Sam Weiler                     T  draft-ietf-softwire-security-requirements-07

For telechat 2009-04-23

Phillip Hallam-Baker           TR draft-atlas-icmp-unnumbered-06

Last calls and special requests:

Derek Atkins                      draft-ietf-roll-building-routing-reqs-05
Rob Austein                       draft-p2pi-cooper-workshop-report-01
Ran Canetti                       draft-ietf-avt-seed-srtp-09
Charles Clancy                    draft-ietf-ccamp-gmpls-ason-routing-ospf-07
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Lakshminath Dondeti               draft-ietf-pce-global-concurrent-optimization-09
Donald Eastlake                   draft-ietf-dime-mip6-split-16
Shawn Emery                       draft-ietf-lemonade-notifications-10
Stephen Farrell                   draft-ietf-ipfix-exporting-type-02
Tobias Gondrom                    draft-ietf-netlmm-grekey-option-06
Phillip Hallam-Baker            R draft-ietf-radext-design-07
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
David Harrington                  draft-ietf-rmt-pi-norm-revised-09
Sam Hartman                       draft-ietf-ipfix-file-03
Paul Hoffman                      draft-iana-rfc3330bis-06
Love Hornquist-Astrand            draft-ietf-ipfix-mib-06
Jeffrey Hutzelman                 draft-ietf-openpgp-camellia-04
Julien Laganier                   draft-ietf-sip-certs-07
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-17
Vidya Narayanan                   draft-ietf-sip-saml-06
Joe Salowey                       draft-ietf-geopriv-lis-discovery-08
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Nico Williams                     draft-ietf-v6ops-ra-guard-02
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Glen Zorn                         draft-ietf-roll-indus-routing-reqs-04